package com.bocloud.cmp.model.common;

/**
 * 图标参数
 * 
 * @author wangyu
 * @version 1.0
 * @since 2017年12月19日
 *
 */
public class ChartParam {

	private String category;// 资源类别
	private Integer months;// 统计月份总数

	/**
	 * @param category
	 * @param months
	 */
	public ChartParam(String category, Integer months) {
		super();
		this.category = category;
		this.months = months;
	}

	/**
	 * 
	 */
	public ChartParam() {
		super();
	}

	/**
	 * @return the category
	 */
	public String getCategory() {
		return category;
	}

	/**
	 * @param category
	 *            the category to set
	 */
	public void setCategory(String category) {
		this.category = category;
	}

	/**
	 * @return the months
	 */
	public Integer getMonths() {
		return months;
	}

	/**
	 * @param months
	 *            the months to set
	 */
	public void setMonths(Integer months) {
		this.months = months;
	}

}
